@charset "UTF-8";
/*common.css*/

/*copyright ps logo*/
.pstxtlogo		{vertical-align:-1px !important;padding:0 !important;vertical-align:-4px; padding:2px 0;}
.btnicon		{vertical-align:-2px !important;padding:0 !important;vertical-align:-4px; padding:2px 0;}

body			{background-color:#000;}

/*header*/
#nextheader		{width:100%;height:50px;background:url(../images/header_bg.gif) #000 left top repeat-x;}
#nextheaderin	{width:740px;height:50px;margin:0 auto;position:relative;z-index:10;}
#nextheaderin h1{position:absolute;top:4px;left:-5px;}

/*menu*/
#nextheaderin ul		{float:right;width:560px;margin-top:17px;}
#nextheaderin ul li		{float:left;width:97px;height:33px;margin:0 5px 0 0;background:url(../images/next_btn.gif) no-repeat;}
#nextheaderin ul li a	{width:100%;height:33px;background:url(../images/next_btn.gif) no-repeat;overflow:hidden;text-indent:-9999px;}

#nextheaderin li#btntop a	{background-position:0 -33px;}
#nextheaderin li#btnnews a	{background-position:-50px -33px;}
#nextheaderin li#btnstory a	{background-position:-147px -33px;}
#nextheaderin li#btnsystem a{background-position:-244px -33px;}
#nextheaderin li#btnnetwork a	{background-position:-341px -33px;}
#nextheaderin li#btnmovie a	{background-position:-438px -33px;}

#nextheaderin li#btntop a:hover{background-position:0 -66px;}
#nextheaderin li#btnnews a:hover{background-position:-50px -66px;}
#nextheaderin li#btnstory a:hover{background-position:-147px -66px;}
#nextheaderin li#btnsystem a:hover{background-position:-244px -66px;}
#nextheaderin li#btnnetwork a:hover{background-position:-341px -66px;}
#nextheaderin li#btnmovie a:hover{background-position:-438px -66px;}

#nextheaderin li#btntop{width:50px;background-position:0 -99px; position:relative;}
#nextheaderin li#btnnews{background-position:-50px -99px; position:relative;}
#nextheaderin li#btnstory{background-position:-147px -99px; position:relative;}
#nextheaderin li#btnsystem{background-position:-244px -99px; position:relative;}
#nextheaderin li#btnnetwork{background-position:-341px -99px; position:relative;}
#nextheaderin li#btnmovie{background-position:-438px -99px; margin:0; position:relative;}

/*btn down menu*/
#nextheaderin li ol		{width:97px;background-color:#232323;position:absolute;border-bottom:1px solid #bb0b43;visibility:hidden;z-index:11;}
#nextheaderin li ol li	{background:none;height:auto;padding:0;margin:0;}
#nextheaderin li ol li a{background:none;padding:0;margin:0;}

#nextheaderin li ol#btnnewsmenu,
#nextheaderin li ol#btnstorymenu,
#nextheaderin li ol#btnsystemmenu,
#nextheaderin li ol#btnnetworkmenu,
#nextheaderin li ol#btnmoviemenu{top:32px;left:0;}

/*news submenu*/
#nextheaderin li ol#btnnewsmenu li a,
#nextheaderin li ol#btnnewsmenu li	{background:url(../images/subbtn_news.gif) no-repeat;}

#nextheaderin li ol#btnnewsmenu li#btnnewest{background-position:0 0;height:21px;}
#nextheaderin li ol#btnnewsmenu li#btnnewest a{background-position:-97px 0;height:21px;}
#nextheaderin li ol#btnnewsmenu li#btnnewest a:hover{background-position:-194px 0;}

#nextheaderin li ol#btnnewsmenu li#btnqa{background-position:0 -21px;height:18px;}
#nextheaderin li ol#btnnewsmenu li#btnqa a{background-position:-97px -21px;height:18px;}
#nextheaderin li ol#btnnewsmenu li#btnqa a:hover{background-position:-194px -21px;}

#nextheaderin li ol#btnnewsmenu li#btndlc{background-position:0 -39px;height:37px;}
#nextheaderin li ol#btnnewsmenu li#btndlc a{background-position:-97px -39px;height:37px;}
#nextheaderin li ol#btnnewsmenu li#btndlc a:hover{background-position:-194px -39px;}

/*story submenu*/
#nextheaderin li ol#btnstorymenu li a,
#nextheaderin li ol#btnstorymenu li	{background:url(../images/subbtn_story.gif) no-repeat;}

#nextheaderin li ol#btnstorymenu li#btnscenario{background-position:0 0;height:21px;}
#nextheaderin li ol#btnstorymenu li#btnscenario a{background-position:-97px 0;height:21px;}
#nextheaderin li ol#btnstorymenu li#btnscenario a:hover{background-position:-194px 0;}

#nextheaderin li ol#btnstorymenu li#btnsam{background-position:0 -21px;height:19px;}
#nextheaderin li ol#btnstorymenu li#btnsam a{background-position:-97px -21px;height:19px;}
#nextheaderin li ol#btnstorymenu li#btnsam a:hover{background-position:-194px -21px;}

#nextheaderin li ol#btnstorymenu li#btnother{background-position:0 -40px;height:19px;}
#nextheaderin li ol#btnstorymenu li#btnother a{background-position:-97px -40px;height:19px;}
#nextheaderin li ol#btnstorymenu li#btnother a:hover{background-position:-194px -40px;}

/*system submenu*/
#nextheaderin li ol#btnsystemmenu li a,
#nextheaderin li ol#btnsystemmenu li	{background:url(../images/subbtn_system.gif) no-repeat;}

#nextheaderin li ol#btnsystemmenu li#btnaction{background-position:0 0;height:40px;}
#nextheaderin li ol#btnsystemmenu li#btnaction a{background-position:-97px 0;height:40px;}
#nextheaderin li ol#btnsystemmenu li#btnaction a:hover{background-position:-194px 0;}

#nextheaderin li ol#btnsystemmenu li#btnflow{background-position:0 -40px;height:19px;}
#nextheaderin li ol#btnsystemmenu li#btnflow a{background-position:-97px -40px;height:19px;}
#nextheaderin li ol#btnsystemmenu li#btnflow a:hover{background-position:-194px -40px;}

#nextheaderin li ol#btnsystemmenu li#btnstealth{background-position:0 -59px;height:19px;}
#nextheaderin li ol#btnsystemmenu li#btnstealth a{background-position:-97px -59px;height:19px;}
#nextheaderin li ol#btnsystemmenu li#btnstealth a:hover{background-position:-194px -59px;}

#nextheaderin li ol#btnsystemmenu li#btnbattle{background-position:0 -78px;height:19px;}
#nextheaderin li ol#btnsystemmenu li#btnbattle a{background-position:-97px -78px;height:19px;}
#nextheaderin li ol#btnsystemmenu li#btnbattle a:hover{background-position:-194px -78px;}

#nextheaderin li ol#btnsystemmenu li#btnvisual{background-position:0 -97px;height:19px;}
#nextheaderin li ol#btnsystemmenu li#btnvisual a{background-position:-97px -97px;height:19px;}
#nextheaderin li ol#btnsystemmenu li#btnvisual a:hover{background-position:-194px -97px;}

#nextheaderin li ol#btnsystemmenu li#btngadget{background-position:0 -116px;height:18px;}
#nextheaderin li ol#btnsystemmenu li#btngadget a{background-position:-97px -116px;height:18px;}
#nextheaderin li ol#btnsystemmenu li#btngadget a:hover{background-position:-194px -116px;}

/*network submenu*/
#nextheaderin li ol#btnnetworkmenu li a,
#nextheaderin li ol#btnnetworkmenu li	{background:url(../images/subbtn_network.gif) no-repeat;}

#nextheaderin li ol#btnnetworkmenu li#btnevent{background-position:0 0;height:21px;}
#nextheaderin li ol#btnnetworkmenu li#btnevent a{background-position:-97px 0;height:21px;}
#nextheaderin li ol#btnnetworkmenu li#btnevent a:hover{background-position:-194px 0;}

#nextheaderin li ol#btnnetworkmenu li#btncoop{background-position:0 -21px;height:19px;}
#nextheaderin li ol#btnnetworkmenu li#btncoop a{background-position:-97px -21px;height:19px;}
#nextheaderin li ol#btnnetworkmenu li#btncoop a:hover{background-position:-194px -21px;}

#nextheaderin li ol#btnnetworkmenu li#btnmode{background-position:0 -40px;height:19px;}
#nextheaderin li ol#btnnetworkmenu li#btnmode a{background-position:-97px -40px;height:19px;}
#nextheaderin li ol#btnnetworkmenu li#btnmode a:hover{background-position:-194px -40px;}

#nextheaderin li ol#btnnetworkmenu li#btnrule{background-position:0 -59px;height:37px;}
#nextheaderin li ol#btnnetworkmenu li#btnrule a{background-position:-97px -59px;height:37px;}
#nextheaderin li ol#btnnetworkmenu li#btnrule a:hover{background-position:-194px -59px;}

/*movie submenu*/
#nextheaderin li ol#btnmoviemenu li a,
#nextheaderin li ol#btnmoviemenu li	{background:url(../images/subbtn_movie.gif) no-repeat;}

#nextheaderin li ol#btnmoviemenu li#btnmovies{background-position:0 0;height:21px;}
#nextheaderin li ol#btnmoviemenu li#btnmovies a{background-position:-97px 0;height:21px;}
#nextheaderin li ol#btnmoviemenu li#btnmovies a:hover{background-position:-194px 0;}

#nextheaderin li ol#btnmoviemenu li#btnplaymov{background-position:0 -21px;height:18px;}
#nextheaderin li ol#btnmoviemenu li#btnplaymov a{background-position:-97px -21px;height:18px;}
#nextheaderin li ol#btnmoviemenu li#btnplaymov a:hover{background-position:-194px -21px;}

/*title box*/
#titlebox	{width:100%;height:120px;}
#titleboxin {width:740px;margin:0 auto;position:relative;}
#titlebox h3{text-align:left;position:absolute;left:0;top:23px;}

.news #titlebox		{background:url(../../news/images/news_title.jpg) no-repeat center top;}
.story #titlebox	{background:url(../../story/images/story_title.jpg) no-repeat center top;}
.system #titlebox	{background:url(../../system/images/system_title.jpg) no-repeat center top;}
.network #titlebox	{background:url(../../network/images/network_title.jpg) no-repeat center top;}
.movie #titlebox	{background:url(../../movie/images/movie_title.jpg) no-repeat center top;}

/*contents*/
#nextcontents	{height:auto !important;height:500px;min-height:500px;background:url(../images/next_header_bg.gif) left top repeat-x;}
#nextcontentsin	{width:740px;margin:0 auto;padding-top:20px;}

#nextcontentsin .blockset	{clear:both;float:left;width:100%;padding-bottom:30px;}
.normalset,.floatset		{clear:both;float:left;width:100%;}

#nextcontentsin h4	{padding-bottom:10px;text-align:left;}
.normalset .textbox	{padding-bottom:15px;}
p.caption			{padding-top:5px;}

/*ph rollover*/
.itembox a img			{border:1px solid #969696;}
.itembox a:hover img	{border-color:#9c083c;}

/*list end style*/
li.last	{margin:0 !important;}

/*footer*/
#nextfooter		{clear:both;width:100%;height:auto important;height:50px;min-height:50px;background:url(../../commons/images/next_footer_bg.gif) left top repeat-x;}
#nextfooterin	{width:740px;margin:0 auto;}
#copyright		{clear:both;width:100%;padding:10px 0 20px;text-align:left;}

/*noflash*/
#noflash				{padding-top:120px;}
#noflash div			{padding-top:10px;}
#noflash a				{display:inline;}

.pagetop	{clear:both;width:740px;margin:0 auto;text-align:right;padding-bottom:30px;}
.pagetop a,.textbox a{display:inline;}

/*line*/
/*.hearline		{clear:both;height:9px;background:url(../../commons/images/line.gif) no-repeat left bottom;}
hr	{display:none;}*/

/* table */
table caption{padding-bottom:5px;}
table th,table td{padding:2px 6px;border-top:1px solid #646464;border-bottom:1px solid #646464;}
table th{background-color:#282828;width:1%;white-space:nowrap;padding-right:2em;}
table td{width:99%;}